
Präsidium der Piratenversammlung - Beschluss / Décision #7530

Zirkularbeschluss Visitenkarten für Televotia Entwickler

05 November 2016 13:27 - Atropos

Status: Angenommen / Accepté Start date: 05 November 2016

Priority: Normal Due date:  

Assignee: Atropos % Done: 0%

Category: Orgakram_int Estimated time: 0.00 hour

Target version:    

Description

Unsere Entwickler für Televotia leisten gute Arbeit. Gerne möchte mich bei Ihnen einmal mit einer Geste erkenntlich zeigen. Deshalb

beantrage ich, dass wir den Hauptentwicklern

Escap

Entropy

Rob Arnold

250 Visitenkarten im Televotia Design schenken/Sponsern, so diese es wünschen.

Wenn diese bei WMD bestellt werden so kosten 250 Stk / 400gr/qm

https://www.wir-machen-druck.de/Visitenkarten-quer-4-4-farbig-85-x-55-mm--beidseitiger-Druck-,detail,22621.html

ca 17€.

Wir beschliessen also maximal über 3x17€

Ich bitte euch diesem Antrag zuzustimmen.

Related issues:

Copied to Grafik und Design - Task / Tâche #7532: VC für Escap bestellen. Closed 05 November 2016

History

#1 - 05 November 2016 13:27 - Atropos

- Tracker changed from Information / Varia to Beschluss / Décision

#2 - 05 November 2016 13:52 - Atropos

- File VC_televotia_TST.jpg added

- File VC_televotia_TST2.jpg added

- Stimme/Vote Moira set to Ja/Oui

hier noch die VC für escap zum angucken

#3 - 05 November 2016 19:05 - dace45

- Stimme/Vote Daniel set to Ja/Oui

#4 - 06 November 2016 17:56 - smutje1982m

- Stimme/Vote Alex set to Ja/Oui

#5 - 07 November 2016 15:48 - Atropos

- Assignee changed from dace45 to Atropos

#6 - 07 November 2016 15:51 - Atropos

- Status changed from New to Angenommen / Accepté

#7 - 07 November 2016 15:52 - Atropos

- Copied to Task / Tâche #7532: VC für Escap bestellen. added
